### Method

# Gtk AppChooserWidget get_default_text

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_app_chooser_widget_get_default_text (
      GtkAppChooserWidget* self
    )

#### Description [src]

Returns the text that is shown if there are not applications that can handle the content type.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Gets property | `Gtk.AppChooserWidget:default-text`

#### Return value

Type: `const char*`

The value of `GtkAppChooserWidget:default-text`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.